@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

:root {
  --main-yellow: rgb(255,222,0);
  /*--main-gray: rgb(79,80,71);*/
  --main-orange: #ff5c01;
  --main-gray: rgb(32,32,32);
  --main-dg: rgb(67,64,59);
}

body {

}

body * {
  font-family: 'Oswald',Verdana,sans-serif;
  font-weight: 200;
  font-size: .9rem;
  letter-spacing: 1px;
}

a, a:hover {
  text-decoration: none;
}

span.star {
  font-size: 18px;
  font-weight: 700;
  line-height: 10px;
  color: var(--main-orange);
  display: inline-block;
}

.bar {
  width: calc(20px + 3vw);
  height: 100%;
  background: var(--main-orange);
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 10;
}

.drawer {
  width: 100%;
}

.drawer-header,
.drawer-body,
.drawer-footer {
  background: var(--main-yellow);
  border: none;
}

  .drawer-header button {
    width: auto;
    font-weight: 200;
    font-size: 32px;
    line-height: 32px;
    text-align: right;
    background: none;
    border: none;
  }

  .drawer-body {
    padding-left: 20%;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
  }

    .drawer-body a {
      font-family: 'brandon-light',sans-serif;
      font-size: 2.4rem;
      line-height: 2.4rem;
      color: var(--main-gray);
      text-transform: uppercase;
      display: block;
      float: none;
    }

  .drawer-footer {
    padding-left: 160px;
    display: flex;
    flex-direction: row !important;
    justify-content: space-around;
  }

    .drawer-footer > a {
      font-size: 24px;
      color: rgb(79,80,71);
      display: block;
    }

header {
  padding-top: 2vw;
  padding-bottom: 1vw;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
}

.navbar-brand img {
  max-height: 60px;
}

  .bs {
    position: relative;
  }

  .bs span {
    width: 21px;
    height: 21px;
    font-size: 11px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
    color: rgb(32,32,32);
    border-radius: 50%;
    background: var(--main-orange);
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
  }

.wp {
  padding-left: 60px;
  padding-right: 60px;
}

.main {
  padding-top: 200px;
}

h1 {
  font-size: calc(70px + 1.890625vw);
  font-weight: 600;
}

strong {
  font-weight: 400!important;
}

.content, .content * {
  font-size: calc(12px + 0.390625vw);
  line-height: calc(30px + 0.690625vw);
  font-weight: 200;
  color: rgb(32,32,32);
}

.content-big, .content-big * {
  font-size: calc(12px + 1.190625vw);
  line-height: calc(30px + 1.390625vw);
}

.opt {
  display: flex;
  justify-content: space-between;
}

  .opt .opt-btn {
    width: calc(50% - 22.5px - 1vw);
    margin-bottom: calc(45px + 2vw);
    padding-top: calc(45px + 1vw);
    padding-bottom: calc(45px + 1vw);
    padding-left: 2vw;
    padding-right: 2vw;
    font-size: calc(18px + 0.390625vw);
    font-weight: 400;
    color: rgb(32,32,32);
    border-radius: 21px;
    background: rgb(238,238,238);
    display: block;
  }

  .opt-btn.orange {
    background: var(--main-orange);
  }

.lined {
  margin-top: 5vw;
  padding-top: 5vw;
  padding-bottom: 5vw;
  border-top: 1px solid rgb(238,238,238);
  border-bottom: 1px solid rgb(238,238,238);
}

.line-bottom {
  padding-bottom: 5vw;
  border-bottom: 1px solid rgb(238,238,238);
}

.payment {
  margin-top: 5vw;
}

  .lined img, .payment img {
    max-width: 75vw;
  }

  .logo-dn {
    max-width: 14vw!important;
  }

.parallax-container {
  height: 25vw;
}

.small {
  font-weight: 200;
}

.hf {
  display: none;
}

.form-control {
  height: 5rem;
  border: none;
  border-radius: 10px;
  border: 1px solid rgb(232,232,232);
}

button.btn.btn-block {
  color: #fff;
}

select.form-control {
  height: 5rem;
  /*border: none;*/
  border-radius: 10px;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border: 1px solid rgb(238,238,238);
  /*border-color: #fff #fff rgb(238,238,238) transparent;*/
}

input[type="checkbox"] {
  /* Add if not using autoprefixer */
  -webkit-appearance: none;
  appearance: none;
  /* For iOS < 15 to remove gradient background */
  background-color: #fff;
  /* Not removed via appearance */
  margin: 0;
  font: inherit;
  color: currentColor;
  width: 2em;
  height: 2em;
  border: 1px solid rgb(238,238,238);
  border-radius: 0;
  transform: translateY(-0.075em);
  display: grid;
  place-content: center;
}

input[type="checkbox"]::before {
  content: "";
  width: 1em;
  height: 1em;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em var(--main-orange);
}

input[type="checkbox"]:checked::before {
  transform: scale(1);
}

.arrow-bck {
  width: calc(45px + 0.390625vw);
  height: calc(45px + 0.390625vw);
  font-size: calc(25px + 0.390625vw);
  line-height: calc(35px + 0.390625vw);
  text-align: center;
  background: rgb(238,238,238);
  border-radius: 50%;
  display: block;
}

.text-square {
  width: 18px;
  height: 18px;
  margin-bottom: -3px;
  margin-right: 15px;
  display: inline-block;
  border-radius: 50%;
}

.unavailable {
  background: rgba(211,11,11,.3);
}

.day .text-square {
  margin-right: 0;
  margin-left: auto;
  display: block;
  float: none;
}

.daychecked {
  border: 3px solid var(--main-orange);
  border-radius: 10px;
  box-sizing: border-box;
  padding-top: 0!important;
}

.available {
  background: rgba(2,197,54,1);
}

.waiting {
  background: rgba(132,165,121,.5);
}

.btn-green {
  color: rgb(255,255,255);
  background: rgba(132,165,121,1);
}

.month {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
}

.day {
  width: 14%;
  margin: .14%;
  padding: 3px 10px 30px 3px;
  font-size: 14px;
  color: rgb(32,32,32);
  text-align: right;
  border-radius: 10px;
  display: block;
}

  .day.day-past {
    background: rgba(232,232,232,.1);
  }

.day.day-6 {
  /*color: var(--main-red);*/
  /* background: rgb(221,221,221); */
  background: rgb(242,242,242);
}

.day.day-7 {
  /*color: var(--main-red);*/
  /* background: rgb(192,192,192); */
  background: rgba(241,143,94,.3);
}

#cnt {
  font-weight: 700;
}

.hour {
  width: 100%;
  height: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: calc(18px + 0.390625vw);
  text-align: center;
  background: var(--main-orange);
  border: 1px solid var(--main-orange);
  border-radius: 20px;
  display: block;
}

.hour:hover {
  background: #fff;
}

.btn.btn-primary.bootstrap-touchspin-up,
.btn.btn-primary.bootstrap-touchspin-down {
  background: #fff;
  border-color: rgb(192,192,192);
  line-height: initial;
}

input.tsp.form-control {
  height: calc(35px + 0.390625vw);
  text-align: center;
}

button.btn.form-control {
  height: calc(35px + 0.390625vw);
  text-align: center;
}

.fheader > .content > span {
  width: 100%;
  height: 100%;
  padding-left: 15px;
  padding-right: 15px;
  background: rgb(242,242,242);
  border-radius: 10px;
  display: block;
}

.btn.btn-block {
  padding: 1.5vw 0;
  font-weight: 400;
  border-radius: 21px;
  background: var(--main-orange);
}

ul.listing {
  padding-left: 0;
  list-style: none;
}

  ul.listing li {
    padding: 6vw 0;
    line-height: 0;
    border-top: 1px solid rgb(238,238,238);
  }

ul.listing li:last-of-type {
  border-bottom: 1px solid rgb(238,238,238);
}

    ul.listing li a {
      font-size: calc(45px + 1.890625vw);;
      font-weight: 400;
      line-height: 0;
      color: rgb(32,32,32);
    }

      ul.listing li a:hover {
        color: var(--main-orange);
      }

ul.f-nav {
  padding-top: 5vw;
  display: block;
  margin: 0 auto;
}

  ul.f-nav li {
    padding: 0 15px;
    display: inline-block;
  }

    ul.f-nav li a {
      font-size: calc(12px + 0.390625vw);
      font-weight: 200;
      color: rgb(32,32,32);
      text-transform: uppercase;
    }

footer {
  padding-top: 20vh;
  padding-bottom: 30px;
  background: #fff;
}

  footer .line {
    width: 100%;
    height: 1px;
    margin-top: 30px;
    margin-bottom: 15px;
    background: rgb(192,192,192);
  }

  footer .q-1 {
    font-size: 1.5vw;
    color: rgb(32,32,32);
  }

  footer h3 {
    margin-bottom: 30px;
    font-family: 'brandon-light';
    font-size: 3vw;
    color: rgb(32,32,32);
    text-transform: uppercase;
  }

  footer strong {
    margin-top: 30px;
    margin-bottom: 15px;
    font-weight: 200;
    color: rgb(32,32,32);
    text-transform: uppercase;
    display: block;
    float: none;
  }

  footer span,
  footer a {
    margin-top: 5px;
    margin-bottom: 0;
    font-size: .9rem;
    font-weight: 200;
    color: rgb(32,32,32);
    display: block;
    float: none;
  }

    footer a:hover {
      color: rgb(255,222,0);
    }

  .cpr {
    padding-top: 15px;
  }

  .cpr * {
    font-size: 11px;
    line-height: 11px;
    color: rgb(160,160,160);
  }

#map {
  width: 100%;
  height: 40vh;
}

.alert {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 1200;
}

@media (max-width: 991px) {
  .opt {
    flex-direction: column;
    align-items: normal;
  }

    .opt .opt-btn {
      width: 100%;
    }

  .no-img {
    display: none;
  }

  ul.listing li a {
    line-height: calc(55px + 1.890625vw);
  }

  h1 {
    font-size: calc(50px + 1.890625vw);
  }

}
